    #widget-ImageWidget-60531a308478a75c424e712a { position:absolute;display:block;top:575px;left:46px;min-height:30;min-width:20px;height:548px;width:362px;z-index:50000203; }
    #widget-ImageWidget-60531a308478a75c424e712a > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e712a .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e712a .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712a .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712a > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e712a .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e712b { position:absolute;display:block;top:1158px;left:46px;min-height:30;min-width:20px;height:542px;width:362px;z-index:50000204; }
    #widget-ImageWidget-60531a308478a75c424e712b > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e712b .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e712b .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712b .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712b > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e712b .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e712c { position:absolute;display:block;top:1725px;left:46px;min-height:30;min-width:20px;height:548px;width:358px;z-index:50000205; }
    #widget-ImageWidget-60531a308478a75c424e712c > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e712c .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e712c .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712c .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712c > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e712c .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e712d { position:absolute;display:block;top:2301px;left:46px;min-height:30;min-width:20px;height:535px;width:358px;z-index:50000206; }
    #widget-ImageWidget-60531a308478a75c424e712d > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e712d .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e712d .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712d .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712d > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e712d .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e712e { position:absolute;display:block;top:2867px;left:46px;min-height:30;min-width:20px;height:540px;width:358px;z-index:50000207; }
    #widget-ImageWidget-60531a308478a75c424e712e > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e712e .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e712e .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712e .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712e > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e712e .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e712f { position:absolute;display:block;top:3446px;left:46px;min-height:30;min-width:20px;height:544px;width:360px;z-index:50000208; }
    #widget-ImageWidget-60531a308478a75c424e712f > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e712f .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e712f .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712f .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e712f > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e712f .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7130 { position:absolute;display:block;top:574px;left:552px;min-height:30;min-width:20px;height:548px;width:366px;z-index:50000209; }
    #widget-ImageWidget-60531a308478a75c424e7130 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7130 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7130 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7130 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7130 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7130 .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7131 { position:absolute;display:block;top:1154.999984741211px;left:551px;min-height:15;min-width:20px;height:274px;width:367px;z-index:50000210; }
    #widget-ImageWidget-60531a308478a75c424e7131 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7131 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7131 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7131 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7131 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7131 .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7132 { position:absolute;display:block;top:1461px;left:552px;min-height:15;min-width:20px;height:288px;width:366px;z-index:50000211; }
    #widget-ImageWidget-60531a308478a75c424e7132 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7132 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7132 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7132 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7132 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7132 .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7133 { position:absolute;display:block;top:1779.9999542236328px;left:552px;min-height:30;min-width:20px;height:493px;width:327px;z-index:50000212; }
    #widget-ImageWidget-60531a308478a75c424e7133 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7133 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7133 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7133 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7133 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7133 .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7134 { position:absolute;display:block;top:2305.999954223633px;left:551px;min-height:30;min-width:20px;height:530px;width:354px;z-index:50000213; }
    #widget-ImageWidget-60531a308478a75c424e7134 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7134 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7134 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7134 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7134 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7134 .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7135 { position:absolute;display:block;top:2866px;left:552px;min-height:30;min-width:20px;height:540px;width:361px;z-index:50000214; }
    #widget-ImageWidget-60531a308478a75c424e7135 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7135 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7135 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7135 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7135 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7135 .imageScaleFit { width:100%;height:100%; }
    #widget-ImageWidget-60531a308478a75c424e7136 { position:absolute;display:block;top:3449.999954223633px;left:547px;min-height:30;min-width:20px;height:540px;width:358px;z-index:50000215; }
    #widget-ImageWidget-60531a308478a75c424e7136 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60531a308478a75c424e7136 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60531a308478a75c424e7136 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7136 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60531a308478a75c424e7136 > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60531a308478a75c424e7136 .imageScaleFit { width:100%;height:100%; }
    #widget-StripWidget-581c5361a0fc14095b2d86a8 { position:absolute;display:block;top:-4px;left:0px;min-height:1px;min-width:1px;height:411px;width:100%;border:0px solid #000;z-index:49999998; }
    #widget-StripWidget-581c5361a0fc14095b2d86a8 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(0,0,0,0);background-image:url('https://images.oxxy.com/website/5512a2e5ae4f213f3ec04954/media/5512a2e5ae4f213f3ec04954_db-316-desert-u-108-1389_2.jpg?auto=compress');background-repeat:no-repeat;background-position:center top;-webkit-background-size:100% auto;-moz-background-size:100% auto;-o-background-size:100% auto;background-size:100% auto;background-attachment:absolute; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-581c5361a0fc14095b2d86a8 > .inner_style { background-position: center top; }
        }
                #widget-StripWidget-581c5361a0fc14095b2d86a8 .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-581c5361a0fc14095b2d86a8 .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-BoxWidget-581c5361a0fc14095b2d86a9 { position:absolute;display:block;top:469px;left:264px;min-height:1px;min-width:1px;height:72px;width:436px;border:0px solid #000;z-index:50000197;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.26146722824297397px 2.9885840942752377px 14px 0px rgba(0, 0, 0, 0.14); }
    #widget-BoxWidget-581c5361a0fc14095b2d86a9 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(255, 255, 255, 1);background-image:none;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0); }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-581c5361a0fc14095b2d86a9 > .inner_style { background-position: left top; }
        }
        #widget-TextWidget-581b03ad77633ffe05a0e8ea { position:absolute;display:block;top:491px;left:299px;min-height:20px;min-width:20;height:30px;width:380px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000198; }
    #widget-TextWidget-581b03ad77633ffe05a0e8ea * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-581b03ad77633ffe05a0e8ea h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-581b03ad77633ffe05a0e8ea ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-581b03ad77633ffe05a0e8ea ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-581b03ad77633ffe05a0e8ea table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-581b03ad77633ffe05a0e8ea table td,
    #widget-TextWidget-581b03ad77633ffe05a0e8ea table th,
    #widget-TextWidget-581b03ad77633ffe05a0e8ea table caption { border: 1px dashed #bbb; }
    #widget-CircleWidget-581b5e0c77633fd817a0e8e0 { position:absolute;display:block;top:66px;left:342px;min-height:1px;min-width:1px;height:260px;width:264px;border:0px solid #000;border-radius:50%;z-index:50000170; }
    #widget-CircleWidget-581b5e0c77633fd817a0e8e0 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:#fff;border-radius:50%;background-image:; }

            @media (hover: none) and (pointer: coarse) {
            #widget-CircleWidget-581b5e0c77633fd817a0e8e0 > .inner_style { background-position: left top; }
        }
        #widget-CircleWidget-581b5e0c77633fd817a0e8e1 { position:absolute;display:block;top:75px;left:352px;min-height:1px;min-width:1px;height:241px;width:245px;border:0px solid #000;border-radius:50%;z-index:50000171;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), -0.157007868728832px 2.995888604263722px 14px 0px rgba(0, 0, 0, 0.60); }
    #widget-CircleWidget-581b5e0c77633fd817a0e8e1 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:#fff;border-radius:50%;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0);background-image:; }

            @media (hover: none) and (pointer: coarse) {
            #widget-CircleWidget-581b5e0c77633fd817a0e8e1 > .inner_style { background-position: left top; }
        }
        #widget-TextWidget-581b5e0c77633fd817a0e8e2 { position:absolute;display:block;top:131px;left:392.5px;min-height:20px;min-width:20;height:47px;width:160px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000172; }
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 table td,
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 table th,
    #widget-TextWidget-581b5e0c77633fd817a0e8e2 table caption { border: 1px dashed #bbb; }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 { position:absolute;display:block;top:197px;left:366px;min-height:20px;min-width:20;height:38px;width:213px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000173;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 table td,
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 table th,
    #widget-TextWidget-581b5e0c77633fd817a0e8e3 table caption { border: 1px dashed #bbb; }
    #widget-BoxWidget-581b5e0c77633fd817a0e8e4 { position:absolute;display:block;top:183px;left:383px;min-height:1px;min-width:1px;height:1px;width:186px;border:0px solid #000;z-index:50000174; }
    #widget-BoxWidget-581b5e0c77633fd817a0e8e4 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(71, 71, 71, 1);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-BoxWidget-581b5e0c77633fd817a0e8e4 > .inner_style { background-position: left top; }
        }
        #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  { position:absolute;display:block;top:7.5px;left:296px;min-height:25px;min-width:45px;height:58px;width:380px;border:0px solid #000;font-family:'Julius Sans One', sans-serif;font-size:14px;text-shadow:0px 0px 0px rgba(255,255,255,0);z-index:50000119;font-style:normal;font-weight:normal;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) , 0px 0px 0px 0px rgba(0,0,0,0); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1:not(.inBuilder):hover { z-index: 9999999999999999999999999999999 !important; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  .inner_wrap, #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1 .mobile_inner_wrap { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:1;overflow:hidden; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  .inner_wrap .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0); }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul { text-decoration:none;text-transform:none;position:relative;height:100%;white-space:nowrap;margin-right:0;overflow:hidden;padding:0; }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul li{ height:100%;display:inline-block;list-style:none;position:relative;background-color:rgba(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_menu > li.last_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_menu > li.first_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_menu > li.last_child a{ border-right: 0px solid black; }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul li a{ position:relative;z-index:2;color:rgba(166, 166, 166, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:20px;padding-right:20px;vertical-align:middle;white-space:nowrap;border-right:1px solid transparent;overflow:hidden;text-overflow:ellipsis;height:57px;width:auto;text-transform:none; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul .more_button a{ position:relative;z-index:2;color:rgba(166, 166, 166, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:20px;padding-right:20px;vertical-align:middle;white-space:nowrap;border-right:1px solid transparent;overflow:hidden;text-overflow:ellipsis;height:57px;width:auto;text-transform:none; }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul li:hover { cursor:pointer;background-color:rgba(255, 255, 255, 1);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul li:hover a{ color:rgba(0, 0, 0, 1);text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul li.currentMenuItem  { background-color:rgba(255, 255, 255, 1);background-image:none;font-size:14px;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul li.currentMenuItem a { color:rgba(0, 0, 0, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu li.currentMenuItem  { background-color:rgba(255, 255, 255, 1);background-image:none;font-size:14px;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu li.currentMenuItem a { color:rgba(0, 0, 0, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu { display:none;z-index:2;overflow:visible;list-style:none;position:absolute;height:auto;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) , 0px 0px 0px 0px rgba(0,0,0,0); }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0); }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu li{ display:block;border-right:none;background-color:rgba(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu li a{ border-right:none;color:rgba(166, 166, 166, 1); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu li:hover { cursor:pointer;background-color:rgba(255, 255, 255, 1);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.main_sub_menu li:hover a{ color:rgba(0, 0, 0, 1);text-decoration:none;text-transform:none; }


    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown { display:none;z-index:2;overflow:visible;list-style:none;height:auto;position:absolute;right:0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) , 0px 0px 0px 0px rgba(0,0,0,0); }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown .inner{ position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0); }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown li{ display:block;border-right:none;background-color:rgba(0,0,0,0);background-image:none; }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown li a{ border-right:none;color:rgba(166, 166, 166, 1); }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown li:hover a{ color:rgba(0, 0, 0, 1);text-decoration:none;text-transform:none; }	
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown li:hover { cursor:pointer;background-color:rgba(255, 255, 255, 1);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0px 0px 0px rgba(255,255,255,0); }	 
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown li.currentMenuItem, #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1 .mobile_inner_wrap  { background-color:rgba(255, 255, 255, 1);background-image:none;font-size:14px;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1  ul.more_button_dropdown li.currentMenuItem a { color:rgba(0, 0, 0, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-58188b70a0fc148e5d2d86c1 .mobile_inner_wrap {
    display: none;
    }  
    #widget-StripWidget-581b460877633f6f14a0e8eb { position:absolute;display:block;top:-1px;left:0px;min-height:1px;min-width:1px;height:78px;width:100%;border:0px solid #000;z-index:50000118;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 2.083975111376991px 2.158019401015953px 17px 0px rgba(0, 0, 0, 0.24); }
    #widget-StripWidget-581b460877633f6f14a0e8eb > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(0, 0, 0, 1);box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-581b460877633f6f14a0e8eb > .inner_style { background-position: left top; }
        }
                #widget-StripWidget-581b460877633f6f14a0e8eb .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-581b460877633f6f14a0e8eb .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        body { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:center center;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;background-attachment:local;-0-background-size:auto; }
    #wide_header_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;background-image    :;top:0;height:76px;min-height:38px; }
    #wide_content_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;;top:0;height:4340px;min-height:3719px; }
    #wide_footer_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto;top:0;height:20px;min-height:20px; }	  
    #header_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #content_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #footer_container   { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:top left;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;-0-background-size:auto; }
    #wide_header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_header_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #wide_content_container_background_video .ytplayer-shield  { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #wide_footer_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #header_container_background_video .ytplayer-shield   	   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #content_container_background_video .ytplayer-shield       { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #footer_container_background_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #page_bg_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute;background-color:rgba(0,0,0,0); }
    #page_bg_video        { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
